RubyGems Navigation menu

guard-bosh 0.1.0

Fast feedback when developing BOSH releases

Versions:

  1. 0.3.0 - April 05, 2015 (14.5 KB)
  2. 0.2.0 - April 01, 2015 (13 KB)
  3. 0.1.0 - March 31, 2015 (12.5 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler ~> 1.6
  • guard-rspec ~> 4.5
  • rake ~> 10.4
  • simplecov ~> 0.9
  • Owners:

    Authors:

    • Andrew Crump

    SHA 256 checksum:

    f95b5956d60ebe463268b7c21b7e859528a85a67b7d64f1b614b0585928794fe

    Total downloads 6,932

    For this version 2,030

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2

    Required Ruby Version: >= 2.0

    Links: